#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 microlens-aeson
version:              2.3.1
visibility:           public
id:                   microlens-aeson-2.3.1-Djj2A1x54JvCUhAosFLLcW
key:                  microlens-aeson-2.3.1-Djj2A1x54JvCUhAosFLLcW
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson, (C) 2013 Edward A. Kmett, (C) 2015 Colin Woodbury

maintainer:           Colin Woodbury <colin@fosskers.ca>
author:               Colin Woodbury
homepage:             http://github.com/fosskers/microlens-aeson/
synopsis:             Law-abiding lenses for Aeson, using microlens.
description:          Law-abiding lenses for Aeson, using microlens.
category:             Numeric
abi:                  1679213580422caed8bf3b94a8d18666
exposed:              True
exposed-modules:      Lens.Micro.Aeson
hidden-modules:       Lens.Micro.Aeson.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/microlens-aeson-2.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/microlens-aeson-2.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/microlens-aeson-2.3.1
hs-libraries:         HSmicrolens-aeson-2.3.1-Djj2A1x54JvCUhAosFLLcW
depends:
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG
    attoparsec-0.14.4-GTUovz5zqDi6zhtjAcFzCG base-4.15.1.0
    bytestring-0.10.12.1 deepseq-1.4.5.0
    hashable-1.4.0.0-LbiCNO5gyl3FzQI198nxBm
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    scientific-0.3.7.0-1z9G7slsH3XBcFZLCHnRNA text-1.2.5.0
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO
    vector-0.12.3.1-FGR30quEvBKIVgcX0eclul

haddock-interfaces:
    /usr/share/doc/haskell-microlens-aeson/html/microlens-aeson.haddock

haddock-html:         /usr/share/doc/haskell-microlens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

